  #SCT1 .box:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#SCT1 .box {
    zoom: 1;
}


#contents h1 {
	padding: 20px 0 21px 0;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 42px;
	font-weight: normal;
	line-height: 1.3;
	color: #fff;
	text-align: center;
}

/* SCT1 */
#SCT1 {
	background-color: #000;
}
#SCT1 .cont {
	background: url(/ie/lineup/square/img/pol_sec1_pht.jpg) no-repeat center center;
	background-size: cover;
	height: 270px;
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}

/* SCT2 */
#SCT2 .cont { 
	margin: 0 auto;
	padding: 65px 0 103px 0;
	width: 960px;
	text-align: left;
}
#SCT2 .cont h2 {
	margin: 0 130px 20px 130px;
	font-weight: 400;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 20px;
	letter-spacing: 0.3em;
	line-height: 1.5;
	color: #fff;
}
#SCT2 .cont p {
	margin: 0 130px 57px 130px;
	font-size: 14px;
	line-height: 1.75;
	color: #fff;
}
#SCT2 .cont dl {
	margin: 32px 130px 0 130px;
}
#SCT2 .cont dt {
	vertical-align: middle;
}
#SCT2 .cont dt img {
	margin-right: 34px;
}
#SCT2 .cont dt strong {
	margin-right: 10px;
	font-weight: 400;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 20px;
	letter-spacing: 0.3em;
	line-height: 1.3;
	color: #fff;
}
#SCT2 .cont dt span {
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 20px;
	line-height: 1.3;
	color: #fff;
}
#SCT2 .cont dd {
	margin-top: 13px;
	font-size: 14px;
	line-height: 1.75;
	color: #fff;
}